.topbox {  
	font-size: medium;
	font-style: normal; 
	border: 1px #99CCFF solid; 
	padding-right: 10px; 
	padding-left: 10px
}

.topbox table {
	font-size: medium;
}

#textboxfull { 
   border: 1px #99CCFF solid; 
   margin: 5px 0px 5px 0em;
   padding: 5px 5px 5px 5px;
}

#textbox { 
   border: 1px #99CCFF solid; 
   margin: 5px 0px 5px 16em;
   padding: 5px 5px 5px 5px;
}

#sidebar {
   border: 1px #99CCFF solid; 
   margin: 5px 0px 5px 0px;
   padding: 5px 5px 5px 5px;
   width: 14em;
   float: left;
   clear: left;
 }

tt { font-size: medium; }
dt { font-size: medium; }

body  {
	font-family : verdana,arial,helvetica,sans-serif;
	font-size: small;
	margin-left: 5px;
	margin-right: 5px;
}

p  {
	font-family : verdana,arial,helvetica,sans-serif;
	font-size: small;
	margin-left: 5px;
	margin-right: 5px;
}

table {
	font-family : verdana,arial,helvetica,sans-serif;
	font-size: small;
}

pre { font-size: medium; }

:link { text-decoration:none; 
	font-size: small;
}
:visited { text-decoration:none; }
:link:active,:visited:active { text-decoration:none; }
:link:hover,:visited:hover { text-decoration:underline; color:#0066FF; }

h6 {
	font-size: 80%;
	font-weight: normal;
}
